id: "Mahj"
name: "Mahajani"
historical: true
family: "Indic"
summary: "Mahajani (<span class=\'autonym\'>𑅬𑅱𑅛𑅧𑅑‎</span>) is a historical Indic alphabet, written left-to-right. Was used until the mid-20th century in today’s northwest India and eastern Pakistan as a trade and accounting script done in Hindi, Marwari and Punjabi. "
